BenouLM

Members
  • Content Count

    15
  • Joined

  • Last visited

Community Reputation

1 Neutral

About BenouLM

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Большое спасибо, отлично работает!
  2. Здравствуйте, Спасибо за вашу работу! Просто если бы кто-нибудь мог сказать мне, как сделать это снова. Я обновляю и заменяю оригинальные файлы на поставляемые? Мне кажется, что это так? Еще раз спасибо за вашу работу.
  3. Доброе утро, сэр, Спасибо вам всем. Ссылка больше не работает, не могли бы вы ее снова включить? Еще раз спасибо.
  4. Спасибо, но я уже пытался. Я уже говорил это раньше. Это не работает.
  5. Доброе утро, сэр, Я твоя тема, и я иду к переводчику, чтобы поговорить с тобой. Версия SurveillanceStation-x86_64-8.2.2-5766 хорошо работает с несколькими камерами. SurveillanceStation-x86_64-8.2.6-6009_patched версия для меня, устанавливается, но я не могу сканировать камеры. Он не запускается. У меня также есть армада DS215j и я не могу установить SurveillanceStation-armada38x-8.1.4-5498 + трещина. Если у тебя есть решение для последнего, я возьму его. Спасибо, что ты делаешь - это круто!
  6. thank you for your answer but finally I succeeded in doing so. This comes from the post of the tuto proxmox
  7. Ok for me I followed the same method of stasheck and it works except for a few small changes except that I indicate below: I followed this tutorial here Configuring my machine: Proxmox version: 6.0-7 Proxmox hardware: Pentium g3220, Proxmox on an SSD, single SATA HDD. Loader used: Jun's loader 1.03b DSM software used: DSM_DS3615xs_24922.pat VM : CPU = KVM64 BIOS = SeaBIOS MACHINE = Q35 SCSIHW = MegaSAS NETWORK = e1000e Thank you stasheck If it helps.
  8. Hello I'm looking to install version 6.2.2.2.4922 under a proxmox Vm. Version 6.2.2.2.3739 installs well but when updating or installing version 6.2.2.2.4922 everything stops at this precise moment of the installation. I don't know if it's talking to anyone, but if I could get some help. I also put you my configuration in proxmox 6.0.7 Thank you
  9. Good morning, everyone, I managed to install Xpeno on a proxmox vm with the 1.03b loader. I am currently in 6.2-23739. I'm looking to update to 6.2.2.2-24922. When I do, my Xpeno doesn't work anymore. I don't know if this is due to the fact that we can't update it (I looked but didn't find the info) or if it's my vm that's badly made. I put below a screen of my vm. Could you tell me if I need to change anything if I do?
  10. J'aimerais bien a ESXI mais je vais tout perdre ... c'est ce qui me freine
  11. Tres bonne question , juste parce que j'y connais rien et que la personne qui m'a guidé était pro promox pour le coté gratuit et libre . Du coup je reste dessu car je connais rien d'autre.
  12. Merci pour ta reponse j'utilise des tuto qui on l'aire d'avoir un certain temps donc il est possible que tes remarques marchent. Sous proxmox on ne peut pas ( en tout cas je ne sais pas) mettre de carte réseau e1000e. Je vais retester avec un controleur sata pour voir Edite : arf pas de controleur sata
  13. Bonjour tout le monde, J'ai réussit a installer Xpeno sur une vm proxmox avec le loader 1.03b. Je suis actuellement en 6.2-23739. Je cherche à mettre a jour en 6.2.2-24922. Quand je le fait mon Xpeno ne marche plus. Je ne sais pas si cela vient du faite que l'on ne peu pas le mettre a jour ( j'ai regarder mais pas trouvé l'info) ou si c'est ma vm qui est mal faite. Je met ci-aprés un screen de ma vm. Pourriez vous me dire si je doit modifier quelque chose le cas échéant ? Merci a vous